
span.image {
	float: left;
padding-left: 15px;
}

div.text div.tabinfo {
border: none;
text-align: left;
}
div.text {
width: 430px;
float: right;
}

.preview {
width: 700px;
position: fixed;
border: solid 5px rgb(180, 180, 180);
left: 50%;
margin-left: -350px;
top: 50%;
margin-top: -150px;
background: #fff;
z-index:100;
}

.invisible {
display: none;
}

div.form-preview {
width: 270px;
height: 50px;
float: right;
padding-top: 50px;
}

.form-preview input#quantity-box {
position: relative;
bottom: 15px;
left: 15px;
height: 25px;
padding-left: 8px;
width: 20px;
}

a.close {
float: right;
}
.over {
display:none;
}

h2.name {
text-align: left;
padding-left: 30px;
padding-top: 10px;
}

.kwmr-contcell:hover .over {
width: 96px;
height: 25px;
background-image: url(https://yhst-88462588038071.us-dc1-edit.store.yahoo.net/I/yhst-88462588038071_2320_200186481);
position:relative;
top:-120px;
left:30px;
display:block;
margin-bottom: -30px;
cursor: pointer;
}

span.price-prev {
font-weight: bold;
text-decoration: line-through;
}

font-weight: bold;
color: red;
display: block;

.price-box {float: right;}

div.price-box {
float: right;
padding-right:10px;
}

span.saleprice-prev {
color: red;
font-weight: bold;
}

a.readmore {color: #000; font-weight:normal;}

#container {display:none;}
